@charset "utf-8";
/* CSS Document */
.friendLink{width:100px;z-index:900;height:26px;position:absolute;right:226px;top:41px;background:url(../images/tongdao_bg.jpg) no-repeat;line-height:26px;}
.select{ width:85px; height:26px; line-height:26px;color:#fff; font-size:1.1em; text-align:center;padding left:15px;position:relative;cursor:pointer; z-index:1;}
.son_select { background:#014887; width:100px; border-bottom:none;line-height:30px; overflow:hidden;display:none; position:absolute;bottom:-106px; left:0; z-index:99999999999999;}
.son_select a{ width: 85px; padding-left:15px;text-align:left;height:26px; line-height:26px; display:block; font-size:1em;color:#fff;}
.son_select a:hover{color:#b81a35; background:#fff;}

.subPage{width:1200px;overflow:hidden; margin:0 auto;position:relative;}
.sub_banner{width:100%;position:relative; background:#f1f1f1; text-align:center;}


.sub_t01 h2{width:270px;height:70px; background:#005aa0;line-height:70px;color:#fff;text-align:center;font-size:2.2em;font-weight:normal;}
.sub_t01 h2:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;-ms-opacity:0.8;opacity:0.8; transition: all 1s ease 0s; }
.sub_mbtn{width:100%;height:30px;background:url(../images/sub-mbtn02.png) no-repeat center center;background-color:#d8d8d8;cursor:pointer;display:none;}
.open{background:url(../images/sub-mbtn02.png) no-repeat center center;background-color:#d8d8d8;}
.sub_navm{ width:100%; overflow: hidden;display: none;background: #f8f8f8;}
.sub_navm h2{width:100%;height:48px;line-height:48px;background-color:#003c7f;}
.sub_navm h2 a{padding-left:13px;font-size:20px;font-family:Tahoma;display:block;color:#fff;}
.sub_navm ul{}
.sub_navm li{ position:relative;}
.sub_navm li a{ font-size: 14px; color:#282828; padding-left:13px; font-family:Helvetica;height:35px;line-height:35px;border-bottom:1px solid #d3d3d3;display:block;}
.sub_navm li a:hover{}
.sub_navm li.sub_has span{ margin-left: 10px;}
.sub_navm li.on a{ color:#003c7f; display:block; width:100%;}
.sub_navm dl{ display: none; background-color:#f5f6f7; padding:0px 0px 5px;}
.sub_navm dl dd{ padding-left: 30px; line-height:18px; padding:2px 0px 2px 30px;}
.sub_navm li.on dl dd a{ font-size: 14px; color:#282828;font-weight:normal;display:inline; border:none; padding:0px;}
.sub_navm li dl dd a{ font-size: 14px; color:#282828; font-weight:normal; display:inline;  border:none; padding:0px;}


.sub_navm li .subNav{ width:100% !important;}
.sub_navm li .subNav dl{display: none;}
.sub_navm li a.skipBtn {
  border:none;
    margin: 0;
    padding: 0;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0px;
    top: 0px;
    text-align: center;line-height: 40px;
    margin: 0; font-size:16px;}
.sub_navm li a.skipBtn:hover{background-color: #fff;}



.subPage_con{width:100%;overflow:hidden;min-height:700px; margin:2% 0;}
.sbu_leftWrap{width:270px;float:left; }



/*左侧边栏*/
.sub_left{width:270px;overflow:hidden;float:left;z-index:99999;}
.sub_left h2{width:auto;padding-left:17px;height:48px;line-height:48px;font-weight:bold;font-family:Helvetica;background-color:#003c7f;border-bottom:1px solid #d3d3d3;}
.sub_left h2 a{color:#fff;font-size:20px;}
.sub_left ul{ border-left:#005aa0 4px solid;}
.sub_left li{ position:relative;}
.sub_left li a{padding:14px 22px 14px 35px;display:block;font-size:16px;border-bottom:1px dashed #bfbfbf;color:#666666; font-weight:bold;}
.sub_left li a:hover,.sub_left li a.active{padding:14px 22px 14px 35px; color:#005aa0;}

.sub_left li strong.arrow{display:block;height:43px;line-height:43px;width:53px;text-align:center;font-size:25px;font-weight:bold;position:absolute;right:0;top:0;color:#1f558a;z-index:33;cursor:pointer;transition:all 0.3s ease-in-out}
.twoJ_menu{background-color:#f5f6f7;display:none;}
.sub_left .twoJ_menu dd{ }
.sub_left .twoJ_menu dd a{padding:10px 22px 10px 68px;font-size:14px; font-weight:normal; border-bottom:none; background:url(../images/subli.png) no-repeat 50px 16px; }
.sub_left .twoJ_menu dd a:hover{background:url(../images/subli.png) no-repeat 50px 16px #d9e9ff;}


/*右侧*/
.sub_right{margin:0 0 30px 308px;}
.pageArticle{}
.articleImg{ background:#24a9e6; border:#24a9e6 1px solid; margin:15px 0; overflow:hidden;}
.articleImg img{ float:left;}
.imgText{ float:right; width:30%;}
.imgText p{ font-size:14px; color:#fff; padding:10%; line-height:30px;}

.articleTitle{width:auto;overflow:hidden;}
.articleTitle h2{width:50%;overflow:hidden;font-size:1.8em;font-weight:normal; padding:15px 0; float:left;}
.articleTitle a{ font-size:14px; padding:15px 0; display:block; width:auto; float:right; color:#999999;}
.wrapSize{width:50%;overflow:hidden;float:right;height:60px;}
.size{ height:27px; line-height:27px;width:175px;float:right;margin-top:25px;}
.size a{ margin-right:18px; display:block; width:27px; height:27px; float:left}
.size i{font-style:normal;float:left;}
.size .size1{}
.size .size3{}
.size .size2{}
.size .print{}
.size .cll{ }
.wrapShare{width:100%;overflow:hidden;padding:10px 0 10px;}
.share{ height:27px; line-height:27px; margin-top:10px; padding:0 15px;}
.article{font-size:1.3em;line-height:25px;}


.noBg{background:none;}


/*pic图片列表*/
.xiaoyuan h2{font-size:1.8em;color:#005aa0;font-weight:normal;}
.pic_list{width:100%;overflow:hidden;}
.pic_list ul{width:100%;overflow:hidden;margin-top:15px;}
.pic_list li{width:30.227272%; margin:auto 1.4%; margin-bottom:1.977272%;/*width:266px;margin-right:41px;*/float:left;border:1px solid #d3d3d3;overflow:hidden;}
.pic_list .pic a{display:block;width:auto;height:0;padding-bottom:66%;overflow:hidden;}
.pic_list .pic a img{display:block;width:100%; transition: all 1s ease 0s;}
.pic_list .pic a img:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8; transform:scale(1.2);-webkit-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);}
.pic_list .pic strong{padding:5px;float:left;}
.list_info{width:auto;overflow:hidden;}
.pic_list .list_title{padding:5px 12px 5px;font-weight:normal; background:url(../images/imgli.png) no-repeat left center;}
.list_title a{font-size:14px;font-family:Helvetica;line-height:20px;}
.list_cont{font-size:14px;font-family:Helvetica;line-height:23px;height:93px;overflow:hidden;margin-bottom:5px;}
.list_info .readMore{display:block;width:100px;height:26px;float:right;margin:8px 0;}
.list_info .readMore a{display:block;width:100px;height:26px;line-height:26px;font-size:14px;color:#003c7f;background:url(../images/icon12.png) no-repeat 82px center;}
.pic_list .noMargin{margin-right:0;}
.pic_list .pic{border:1px solid #d3d3d3; padding:3px;}

/*新闻列表*/
.news_list{width:100%;margin-top:25px;}
.news_list li{ border-bottom:1px solid #c9c9c9;overflow:hidden; padding-bottom:30px; margin-bottom:25px;}
.news_pic{ width:240px; height:160px; float:left; overflow:hidden}
.news_pic img{ width:100%;}
.news_info{ margin-left:272px; height:162px; overflow:hidden}
.news_info h2{ line-height:24px; padding:0px;margin:0  0 25px 0;}
.news_info h2 a{ font-size:21px; color:#282828; font-weight:normal}
.news_info h2 a:hover{ color:#003c7f;}
.news_info p{ color:#282828; font-size:14px; line-height:28px;}
.mar0{ margin:0px; }
/*分页*/
.pages{ text-align:center; height:28px;*height:29px;  line-height:28px; margin:25px 0 40px 0; overflow: hidden;padding-left:15px; font-size:14px;}
.pages img{vertical-align: middle;}
.pages span{ color:#004ea2; padding:0 20px 0 0px; }
.pages a{ display: inline-block; *display:inline; *zoom:1; *vertical-align: middle;width:27px; height: 28px;*height:29px;text-align:center; color:#636363;}
.pages a img{*display:block; *margin-top: 8px;}
.pages a:hover{ color:#004ea2;}
.pages a.on_pages{ background: url(../images/pages03.jpg) no-repeat center top;color:#004ea2;}


.pages_min{ margin-top: 25px; overflow: hidden; display: none;padding:0 18px;font-size:1.3em;}
.pages_min a.prev_min,.pages_min a.next_min{ display: block; width:100px; height: 30px; float:left; background: #dedede; border-radius: 3px; color:#005aa0; line-height: 30px; text-align: center; font-size:14px;}
.pages_min a.next_min{ float:right;}
.pages_min a:hover{ background:#005aa0; color:#fff; transition:0.5s;}

.research li{background-color:#f4f4f4;border-color:#f4f4f4;}
.research .list_title{width:100%;height:78px;overflow:hidden;padding:15px 0 0;margin-bottom:5px;}
.research .readMore a{color:#7f7f7f}
.research .readMore a:hover{color:#003c7f;}
.current04{margin-bottom:10px;}
/*列表页面*/
.subTitle{width: 100%; padding:12px 0; border-bottom: 2px solid #0050ab;}
.sub_rightT .subTitle{width: 100%; margin-top:15px;}
.subTitle h2{font-weight: normal;}
.bread{font-size: 1.4em;background: url(../images/bread_bg.png) no-repeat center left;} 
.bread span{color:#6b6b6b;}
.bread span a{color:#6b6b6b;}
.bread span a:hover{color:#8f000d;}

.list01{width:100%;overflow:hidden;}
.list01 li{ border-bottom:#ccc dashed 1px;width:100%;overflow:hidden;}
.list01 li a{display:block;padding:10px 0 10px 25px;width:83%;line-height:23px;font-family:Arial;color:#282828;float:left; background:url(../images/li3.png) no-repeat 0 11px; }
.list01 li a:hover{color:#003263;}
.rightDate{float:right; padding:8px 0;}
.list01 li.noBg{background:none;border-bottom:1px solid #d3d3d3;padding:3px 0; }
.life li{border:1px solid #fff;}

.current05{margin-bottom:20px;}
.article02 h2{width:100%;text-align:center;color:#005aa0;font-size:2.0em;padding:15px 0;}
.articleAuthor{text-align:center; margin:7px 0 20px 0;}
.articleAuthor p{ color:#505050; font-size:1.4em;color:#787878; line-height:22px;margin-bottom:10px; border-top: #ccc 1px solid; padding:7px 0;}
.articleAuthor p span{ margin-right:15px;color:#787878;}
.p01{width:auto;margin:0 auto 20px;text-align:center;}
.link{float:right;width:auto;overflow:hidden;}
.link .size{float:none;width:190px;}
.link .size a{width:22px;margin-right:15px;}
.link .share{padding:0;}
.author02_art{ height: 46px; border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; font-size: 12px; line-height: 46px;  color:#787878;overflow: hidden; margin-top: 10px;padding:0 15px;}
.author02_art span{ margin-right:30px; color:#505050; font-size:14px; font-style:italic; display:inline-block}
.elso_art{ height: 56px; padding:4px 0; border-bottom:2px solid #9d9d9d;}
.elso_art .box_elso_art{ padding:7px 0 0 60px;}
.prev_art .box_elso_art{ padding:7px 10px 0 0; border-right:1px solid #e4e4e4; overflow: hidden;}
.elso_art .box_elso_art a{ display: block; height:40px; margin-top:5px; font-size: 16px; line-height: 19px;  overflow: hidden; color:#323232;}
.elso_art .box_elso_art a:hover{ color:#003c7f;}
.next_art{ width:50%; float:right;}
.prev_art .box_elso_art .icon01_art{ display: none;}
.icon01_art,.icon02_art{ display: block; width:28px; margin-left:40px; height: 42px; float:right; background: url(../images/icon01_art.png) no-repeat; background-position: right 7px; cursor: pointer;}
.icon02_art{ background-position:0 -38px; float:left; margin-right: 40px; margin-left:3px;}

.annex{ margin-top:30px;}
.annex .Side_tit h2 a{font-size:1.5em;color:#005aa0;font-weight:normal;}
.annex ul{ margin-top:13px;}
.annex ul li{ padding:5px 0;background:url(../images/li3.png) no-repeat left 10px;padding-left:15px;}
.annex ul li a{ font-size:1.3em; color:#323232;}

.floatR{width:auto;float:right;}
.leaders001{margin-top:0;}
.marginBot02{margin-bottom:28px;}
.noMargin_right{margin-right:0;}
.base01 h2{padding:20px 15px}




.articleList05{ max-width:1200px; margin:1% auto; overflow:hidden;}
.articleList05 ul li{ width:23%; height:0; padding-bottom:5%; float:left; margin: 1%; text-align:center;}
.articleList05 ul li a{ display:block; font-size:16px; color:#fff; line-height:25px; padding:5% 2%;}
.articleList05 ul li.li01{ background:#005aa0;}
.articleList05 ul li.li02{ background:#949494;}
.articleList05 ul li.li03{ background:#b3953e;}






@media screen  and (max-width:1200px) {
 .subPage{width:100%;}
 .sub_t01 h2{left:10px;}
 .subPage_con{width:auto;margin:0 auto;padding:0 10px;}
 .las_img{float:none;}
 .las_list{width:100%;margin:0;}
 
 .las_list strong{margin-left:0;}
 .bri_img{width:100%;float:none;}
 .briefing_list{margin:0;width:100%;}
 .bri_img .img01{width:260px;float:left;}
 .briInfo{margin-left:295px;}
 .con_list01 li{width:50%;}
 .rightDate{float:none; padding-left:25px;}
 .sbu_leftWrap{left:10px;}
}

@media screen  and (max-width:950px) {
.sub_right{margin-left:275px;}
.leader_list li{width:100%;}
.leaders01{margin-right:0;}
}
@media screen  and (max-width:800px) {
.sub_mbtn{display:block;}
.sub_left{display:none;}
.sub_t01 h2{display:none;/*height:45px;line-height:45px;width:150px;font-size:1.6em;*/}
.sub_right{width:100%;margin-left:0;}
.friendLink{display:none;/*right:0;top:157px;*/}
.pages_min{display:block;}
.pages{display:none;}
.leader_list li{width:50%;}
.leaders01{margin-right:14px;}
.noMargin_right{margin-left:14px;margin-right:0;}
.cur02{padding:0;}
.list01 li a{width:auto;}
.sub_car,.offenLink{width:100%;}
.sub_carInfo li{width:100%;}
.sub_carInfo .bbs{background-color:#eea200;margin-bottom:9px;height:45px;}
.sub_carInfo .message{background-color:#4ba509;margin-bottom:9px;height:45px;}
.sub_carInfo  span{height:45px;line-height:45px;width:275px;margin:0 auto;border:none;display:block;padding-left:25px;}
.sub_carInfo .bbs span.sub_bbs{background:url(../images/s-bbs.png) no-repeat 70px 8px;background-color:#eea200;}
.sub_carInfo .message span.sub_message{background:url(../images/s-message.png) no-repeat 70px 8px;background-color:#4ba509;width:300px;padding-left:0px;}
.sub_carInfo .talk{background:url(../images/s-talk.png) no-repeat 70px 8px;background-color:#00988d;width:275px;padding-left:25px;width:300px;margin:0 auto;height:45px;line-height:45px;border:none;padding:0;}
.sub_talk{background-color:#00988d;margin-bottom:9px;}
.sbu_leftWrap{float:right;position:static;width:100%;}
.offenLink li{height:45px;line-height:45px;}
.offenLink li a{height:45px;line-height:45px;background-image:none;}
.offenLink{margin-bottom:20px;}
.articleList05 ul li{ width:31%; height:0; padding-bottom:6%; }

.articleImg{ display:none;}
}

@media screen and (max-width:640px) {
.leader_list li{width:100%;}
.leaders01{margin:0;}
.leader_list .noMargin_right{margin-left:0;}
.marginBot{margin-bottom:25px;}
.articleList05 ul li{ width:48%; height:0; padding-bottom:15%; }

.pic_list li {width: 46.227%;}
}

@media screen and (max-width:599px) {
  .las_list span{display:none;}
  .briefing_list span{display:none;}
}

@media screen and (max-width:480px) {
  .wrapSize{width:100%;height:45px;line-height:40px;}
  .size{margin-top:0;}
  .bri_img .img01{float:none;}
  .briInfo{margin-left:0;width:100%;pdding:8px 0;}
  .base h2 span{display:block;margin:0 auto;}
  .base h2{text-align:center;margin:0 auto;width:100%;padding: 20px 0}
  .pic_list li{width:97%;}
  .articleList05 ul li{ width:99%;  }
}

@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	.list_con01 li{font-size:1.2em;}
	.list_con01 li span{pading:6px 8px 6px 30px}
	.title01 h2{font-size:1.6em;}
	.title01 .more01{font-size:1.1em;}
	.las_list{font-size:1.2em;}
	.briefing_list{font-size:1.2em;}
	.base h2{font-size:1.6em;height:60px;line-height:30px;}
	.xiaoyuan h2{font-size:1.5em;}
}
